<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title></title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>

		<div class="container-fluid text-center px-5">
			<div class="row">
				<h2 class="col m-4">Projects</h2>
			</div>
			<div class="row row-cols-lg-2">
				<div class="col-12 col-lg-6 order-lg-2">
					<img class="w-100 mb-3" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg?__cf_chl_jschl_tk__=pmd_EYBaUYOqcPPVtEYYomjcYp5l1GRqEBeEulopkLyuWRg-1634266925-0-gqNtZGzNAjujcnBszQiR">
				</div>
				<div class="col-12 col-lg-6 order-lg-1">
					<h5>Web API (Ecommerce)</h5>
					<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Quisquam possimus incidunt repudiandae delectus tenetur, nam provident quam aut explicabo officiis mollitia, quo saepe repellat dicta odit eum, at? Libero, aliquid.</p>
				</div>
				<div class="col-12 col-lg-6 order-lg-3">
					<img class="w-100 mb-3" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg">
				</div>
				<div class="col-12 col-lg-6 order-lg-4">
					<h5>React Frontend (Ecommerce)</h5>
					<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Quisquam possimus incidunt repudiandae delectus tenetur, nam provident quam aut explicabo officiis mollitia, quo saepe repellat dicta odit eum, at? Libero, aliquid.</p>
				</div>
			</div>
			<div class="row mt-4">
				<h2 class="col m-4">Other Projects</h2>
			</div>
			<div class="row row-cols-lg-2 justify-content-around">
				<div class="col-lg-4">
					<div class="row">
					<img class="w-100 mb-3" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
					</div>
					<div class="row">
					<h5 class="col">HTML</h5>
					<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Quisquam possimus incidunt repudiandae delectus tenetur, nam provident quam aut explicabo officiis mollitia, quo saepe repellat dicta odit eum, at? Libero, aliquid.</p>
					</div>	
				</div>
				
				<div class="col-lg-4">
					<div class="row">
					<img class="w-100 mb-3" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
					</div>
					<div class="row">
					<h5 class="col">Node JS Server</h5>
					<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Quisquam possimus incidunt repudiandae delectus tenetur, nam provident quam aut explicabo officiis mollitia, quo saepe repellat dicta odit eum, at? Libero, aliquid.</p>
				</div>
					
				</div>

				
			</div>

		</div>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>